Results 1 to 5 of 5
  1. #1
    offline Itty Bitty Modder
    Join Date
    Apr 2011
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Downloads
    6
    Uploads
    0

    Help can't install some apps on v3x

    why I can't install some J2ME apps (i.e. PMD 2) on v3x ? I receive this error: Application error
    Even I tried to install them by motodman but when I click on that installed app on mobile phone resetes itself!

  2. #2
    Naser_Maldini's Avatar
    offline So I Hear You Can Mod
    Join Date
    Sep 2007
    Location
    Iran-Urmia
    Posts
    219
    Thanks
    365
    Thanked 223 Times in 107 Posts
    Downloads
    408
    Uploads
    0
    uninstall pmd on your phone with all data (maybe you need to delete related file(s) manually in your phone and then install it with motomidletmanager (new version v0.85). btw if you couldn't install pmd with this way you need to make jad file with jadmaker application and install pmd with jad file by motomidman.

  3. #3
    offline Itty Bitty Modder
    Join Date
    Apr 2011
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Downloads
    6
    Uploads
    0
    Quote Originally Posted by Naser_Maldini View Post
    uninstall pmd on your phone with all data (maybe you need to delete related file(s) manually in your phone and then install it with motomidletmanager (new version v0.85). btw if you couldn't install pmd with this way you need to make jad file with jadmaker application and install pmd with jad file by motomidman.
    I have motomidman v0.85.
    I have this problem on some other apps (i.e. jameolahkam) which I haven't installed it before.
    Last edited by mt.live; 05-16-2011 at 12:52 AM.

  4. #4
    valexer's Avatar
    offline Of Mice and Modders
    Join Date
    Feb 2010
    Location
    Philippines
    Posts
    58
    Thanks
    4
    Thanked 17 Times in 10 Posts
    Downloads
    276
    Uploads
    1
    Quote Originally Posted by mt.live View Post
    I have motomidman v0.85.
    I have this problem on some other apps (i.e. jameolahkam) which I haven't installed it before.
    maybe the applications that you are trying to install are not compatible with v3x. it happens to me also on some apps. v3x is a bit old so it could not meet the system requirements that the newer applications requires.

  5. #5
    offline Itty Bitty Modder
    Join Date
    Oct 2012
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Downloads
    0
    Uploads
    0
    i cant use facebook app after flashing with hmod v4, though i used it before in v3x... this happens to some other apps too... wht is the solution dude??

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •